@charset "utf-8";

/* =======================================

	Contents&section CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.imageBox
	
	2.dl
	
	3.LINK pdf word excel ppt icon

	4.pageNav ページ送り

	5.Text Annotation ※

========================================== */


/* 1.imageBox イメージ用ボックス　イメージ最大640
========================================== */

/*1-1-1.左寄せ　回り込み有pのみ*/

#mainsection{
	width:700px;
	padding-left:20px;
	padding-bottom:50px;
	float:left;

	}

#contents div.imgLeft{
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
	}
#contents div.imgLeft p{
	font-size: 77%;
	}
#contents div.imgLeft:after{
	clear:both;
	height: 0;
	line-height: 0;
	visibility:hidden;
	content: ".";
	font-size: 0.1em;	
	}


/*1-1-2.左寄せ　回り込み無*/
#contents div.imgLeft2{
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
	}
#contents div.imgLeft2:after{
	clear:both;
	height: 0;
	line-height: 0;
	visibility:hidden;
	content: ".";
	font-size: 0.1em;	
	}
	
#contents div.imgLeft2 p{
	font-size: 77%;
	}
	
/*1-2.右寄せ　回り込み有*/
#contents div.imgRight{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	}
#contents div.imgRight:after{
	clear:both;
	height: 0;
	line-height: 0;
	visibility:hidden;
	content: ".";
	font-size: 0.1em;	
	}

#contents div.imgRight p{
	font-size: 77%;
	}

/*1-3.中央　回り込み無*/
#contents div.imgCenter{
	clear:both;
	float:none;
	width:100%;
	margin:10px auto;
	}
#contents div.imgCenter p{
	font-size: 77%;
	}

/*1-4.横一列に画像を並べる。(リスト形式)また縦方向にセンタリング*/
#contents ul.imagelist{
	background-repeat: no-repeat;
	background-position:left bottom;
	}

#contents ul.imagelist li{
	float:left;
	margin:0 0 10px 10px;
	border: 1px solid #CCC;
	list-style-type:none;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	background-repeat: no-repeat;
	background-position:left top;
}

* #contents ul.imagelist li{
	display:inline;
	zoom:1;
}
:first-child+html #contents ul.imagelist li{
	display:inline;
	zoom:1;
	}
#contents ul.imagelist li p{
	display:block;
	width:95%;
	padding: 5px;
	font-size:77%;
	}
	
	
	
/* 2.dl
========================================== */
#contents dl{
	float:left;
	width: 95%;
	margin:0 0 0 10px;
	line-height: 1.2;
	}
#contents dl dt{
	clear:both;
	float:left;
	margin: 0 0 10px 0;
	padding: 2px;
	}
#contents dl dd{
	float:left;
	margin: 0 0 10px 0;
	padding: 2px;
	}

#contents dl:after{
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility:hidden;
	content: ".";
	font-size: 0.1em;	
	}
#contents dl{
	display: inline-block;
	}
	
/* 3.LINK pdf word excel ppt otherSite icon 
========================================== */

#contents a[href$=".pdf"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../img/icon_pdf.gif);
	}
#contents a[href$=".doc"],
#contents a[href$=".docx"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../img/icon_doc.gif);
	}
#contents a[href$=".xls"],
#contents a[href$=".xlsx"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../img/icon_xls.gif);
}
#contents a[href$=".ppt"],
#contents a[href$=".pptx"]{
	padding: 0 18px 0 0;
	background-repeat:no-repeat;
	background-position:right;
	background-image:url(../../img/icon_ppt.gif);
	}

/* 4.pageNav ページ送り
========================================== */
#contents ul.pageNav{
	margin: 20px 0 0 10px;
	text-align:left;
	}

#contents ul.pageNav li{
	display:inline;
	list-style-type:none;
	font-size:85%;
	}

#contents ul.pageNav li.active{
	padding: 3px 6px;
	border: 1px solid #CCC;
	background-color: #6c9bd2;
	color: #FFF
	}
#contents ul.pageNav li a{
	text-decoration: none;
	padding:3px 6px;
	border: 1px solid #CCC;
	}

/* 5.Text Annotation
========================================== */
#contents p.Annotation{
	text-indent: -1em;
	padding-left:1em;
	font-size:85%;
	}

/* 6.blockquote 引用文
========================================== */
#contents blockquote{
	margin:10px 0;
	padding: 0 10px;
	border-left: 20px solid #CCC;
	}
	
/* 7.table 表
========================================== */
#contents table{
	border-collapse:separate;
	background-image:url(../../../ERL2011/common/img/table_bg.gif);
	}
#contents th{
	background-color:#eee;
	width:5em;
	padding:8px 5px;
	}
#contents td{
	background-color:#FFF;
	padding:8px 5px;
	}

